Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Aug 2021 15:28:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ivory                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ivory Bot:  Hi Ivory ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9690238691 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502941603            07:14 PM, 25th Aug                   Sohaib                   Hi Ivory ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:15 PM, 25th Aug                     ivory                    Ok           07:15 PM, 25th Aug                     ivory                    Hi           07:15 PM, 25th Aug                     ivory                    Just wanted to ask about my order..Delivery status shows delivered to customer but I did not receive anything           07:16 PM, 25th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:16 PM, 25th Aug                     ivory                    Thank you           07:16 PM, 25th Aug                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (971502941603) and delivered the order on (9690238691).  We request you to please check with your security, family members and neighbors regarding your order.           07:18 PM, 25th Aug                   Sohaib                   on 25/08/2021           07:18 PM, 25th Aug                     ivory                    This is my number. But I have not received anything nor any of my family members the centerpoint orders           07:19 PM, 25th Aug                     ivory                    No one has called me on my number regarding this delivery           07:20 PM, 25th Aug                     ivory                    Not even a missed call           07:21 PM, 25th Aug                     ivory                    Maybe by mistake they delivered in a different address?           07:21 PM, 25th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   and we will inform you via registered email as soon as we geet an updates from our concern team           07:23 PM, 25th Aug                     ivory                             07:23 PM, 25th Aug                     ivory                    Here is a screenshot of all my calls. I do not have any calls or missed calls for today. So courier has not called me           07:23 PM, 25th Aug                     ivory                    My concern is that the courier might have delivered it to wrong address and I won’t get my order.           07:25 PM, 25th Aug                   Sohaib                   Rest assured We will do our the best to fix it for you very soon please allow us some time so we can be able to fix that optimally we'd appreciate your understanding and cooperation with us .           07:26 PM, 25th Aug                     ivory                    Ok           07:26 PM, 25th Aug                   Sohaib                   Is there anything else I can help you with?           07:26 PM, 25th Aug                     ivory                    Is there any reference number on this issue/request?           07:26 PM, 25th Aug                     ivory                    How can I follow up on this?           07:26 PM, 25th Aug                   Sohaib                   We will inform you as soon as we get an updates from our concern team via your registerd email           07:27 PM, 25th Aug                     ivory                    Ok           07:27 PM, 25th Aug                     ivory                    Thank you           07:27 PM, 25th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:28 PM, 25th Aug                     ivory                    Appreciate if you escalate this and solve ASAP           07:28 PM, 25th Aug                     ivory                    Thanks           07:28 PM, 25th Aug                   Sohaib                   Stay safe           07:28 PM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3021526